﻿
/* gruen = #6d962f; 
   gelb = #ffc900;
  */

html {
	width:100%;
	height:100%;
}

body {
	width:100%;
	height:100%;
	background: url(images/bg_1920px.jpg) top left no-repeat;
	float: left;
	margin: 0; padding: 0;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif ;
	font-size: 14px;
	line-height: 21px;
	color: #000000;
	background-attachment:scroll;
	background-color: #f4d8b3;
}

.abstand30 {padding-top: 0px;}


em {font-style: italic;}
strong {font-weight: bold;}
a {color: #6d962f; text-decoration: none; font-style: italic; font-size: 14px;}
a:hover {text-decoration: underline;}
h3 {font-family: 'Droid Sans', Arial, Helvetica, sans-serif ; font-size: 16px; color: #000; font-weight: bold; margin: 0 0 5px 0; padding: 0 0 0 25px; background: url(images/arrow-gelb.png) no-repeat left;}
h3 a {color: #000; text-decoration: none; font-style: normal;}
h3 a:hover {color: #000; text-decoration: none;}

h4 {font-family: 'Droid Sans', Arial, Helvetica, sans-serif ; font-size: 16px; color: #000; font-weight: bold; }

.fr {float: right;}
.fl {float: left;}

.parrow {
font-weight: bold; padding: 0 0 0 18px; background: url(images/arrow-gelb-k.jpg) no-repeat left;}

.pquadrat {
font-weight: normal; padding: 0 0 0 18px; background: url(images/quadrat-gelb-k.jpg) no-repeat left;}

.pabstand {
font-weight: normal; padding: 0 0 0px 18px;}

.kleiner {
	font-size:12px;
	line-height: 17px;
}

.hellgrau {
	color: #eff0f0;
}


.headlines{
	font-family: '[free version] Sketch Block Bold';
	font-size: 20px;
	word-spacing: -10px;
	color: #6d962f;
}

.header {
	margin-left: 0px;
	margin-top: 0px;
	height: 557px;
	clear: left;

}
.header .logo {
	float: left;
}
.header .social {
	float: right;
	margin: 0px 0 0 0; padding: 0;
	width: 500px;
	list-style: none;
}
.header .social li {
	margin: 0; padding: 0;
}
.header .social li a {
	float: right;
	margin: 0 10px 0 0;
	text-indent: -9999px;
	width: 28px;
	height: 28px;
	background: url(img/social.png) no-repeat;
}
.header .social li.phone {
    color: #000;
    float: right;
    font-size: 14px;
    font-weight: bold;
    margin: 0 40px 0 0;
	padding: 1px 0 0 0;
    text-shadow: none;
}

.wrapper {
	width: 940px;
	margin-left: 100px;
	padding-top: 0px;
	background: #fff;
}

.hauptnavigation {
z-index: 5;
	width: 960px;
	margin-left: -10px;
	padding-top: 0px;

}


body.dark .wrapper {-moz-box-shadow: 0 0 5px #000; -webkit-box-shadow: 0 0 5px #000; box-shadow: 0 0 5px #000;}

.wrapper #slider {height: 440px; overflow: hidden; margin:0px 30px 0px; position: relative;}
.wrapper .static {height: 557px; overflow: hidden; margin-left:0px; position: relative;}
.wrapper .sliderbg {background: url(img/slider_bg.png) no-repeat bottom center; width: 1020px; height: 15px; display: block; margin: 0 0 60px 0;}

.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 24px/100% "PT Sans", Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 10px 20px;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: 2px; 
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}
.bigbutton {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 24px/100% "PT Sans", Arial, Helvetica, sans-serif;
	font-weight:900;
	padding: 10px 30px;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: 2px; 
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.bigbutton:hover {
	text-decoration: none;
}
.bigbutton:active {
	position: relative;
	top: 1px;
}
.orange {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

/* 4 - ROW STYLING */

.wrapper .row {padding: 0px 40px 20px 40px; clear: both; overflow: hidden;}
.wrapper .row.grey {background: #efeeec; border-top: 1px solid #e1e1de; border-bottom: 1px solid #e1e1de;}
.wrapper .row .onethird {float: left; width: 260px; margin: 0 40px 0 0;}
.wrapper .row .onethird.last {margin: 0;}
.wrapper .row .onehalf {float: left; width: 260px; margin: 0 40px 0 0;}
.wrapper .row .onehalf.last {width: 560px; margin : 0;}
.wrapper .row .onefourth {float: left; width: 225px; margin: 0 20px 0 0;}
.wrapper .row .onefourth.last {margin: 0;}
.wrapper .row .onethird .prettyphoto a figure, .prettyphoto a figure {background: url("/img/ico_zoom.png") no-repeat scroll center center #000000;}
.wrapper .row .onethird .prettyphoto a, .prettyphoto a {margin: 0 0 30px 0; display: block; line-height: 0;}
.wrapper .row .onethird .prettyphoto a img, .prettyphoto a img {padding: 10px; background: #f2f2f2; border: 1px solid #ccc; -moz-transition: all 0.2s linear 0s; margin: 0; opacity: 1;}
.wrapper .row .onethird .prettyphoto a:hover img, .prettyphoto a:hover img {opacity: 0.15;}
.wrapper .row .onethird h3.underline { padding: 0 0 9px 15px; border-bottom: 1px solid #cccbc9; margin: 0; background: none;}
.wrapper .row .onethird .stars { margin: 20px 0 10px 0; padding: 0 0 0 15px;}
.wrapper .row .onethird .stars li {background: url(img/li_star.png) no-repeat left; background-position: 0px 3px; padding: 0 0 5px 30px;}
.wrapper .row a.arrow {background: url(img/arrow.png) no-repeat left; padding: 0 30px 0 0}
.wrapper .row .onethird a.arrow { padding: 0 30px 0 25px}
.wrapper .row .onehalf p {margin: 0 0 20px 0;}
.wrapper .row .onehalf #tabs p {width: 430px;}
.wrapper .row.dotbottom {background: url(img/dot_btm_long.png) no-repeat bottom; padding: 45px 30px 15px 30px;}
.wrapper .row .onefourth img.left_top {margin: 7px 20px 0 0; float: left;}
.wrapper .row.short {padding: 30px 60px; margin: 0 0 30px 0;}
.wrapper .row.content {padding: 30px 30px 5px;}
.wrapper .row.testimonials {padding: 30px 30px 20px;}
.wrapper .row.testimonials h3 {margin: 0 0 10px 0;}
.wrapper .row .testimonials ul li.slide {display: none;}
.wrapper .row .testimonials ul li.slide .testimonial {padding: 0 0 0 80px; margin: 0; background:url(img/bg_testimonial.png) no-repeat left;}
.wrapper .row .testimonials ul li.slide div.testimonial p {margin: 0;}
.wrapper .row .testimonials ul li.slide div.testimonial p.signature {text-align: right;font-weight: bold; font-style: italic;}
.wrapper .row .full {margin: 0 0 60px 0}

.wrapper .twitterfeed .tweet .tweet_list li {background: url(img/tweet.png) no-repeat left top; background-position: 0 10px; padding: 0 0 0 60px; margin: 0 0 15px 0;}
.wrapper .twitterfeed .tweet .tweet_list li a.tweet_avatar, .wrapper .twitterfeed .tweet .tweet_list li span.tweet_join {display: none;}
.wrapper .twitterfeed .tweet .tweet_list li span.tweet_time {display: block; width: 100%;}

.wrapper .row.promo {padding: 0 30px 30px 40px;}

.wrapper .row.promo .text {float: left; width: 850px; padding-top: 25px;}
h2 {font-size: 23px; color: #498E36; font-weight: bold; padding-bottom: 15px;}

.testensie {position:absolute; float:left; width: 180px; left: 430px; top: 365px;}
.homebutton {position:absolute; float:left; width: 300px; height: 180px; left: 60px; top: 250px;}
.gelbetextbox {position:absolute; float:left; width: 325px; left: 452px; top: 442px;}

.gelbetelbox {
position:absolute; 
float:left; 
width: 220px; 
left: 310px; 
top: 45px; 
}

h1{
font-family: 'Droid Sans', Arial, Helvetica, sans-serif ;
font-size: 20px;
line-height: 28px;
color: #000000;
}

h5{
font-family: 'Droid Sans', Arial, Helvetica, sans-serif ;
font-size: 14px;
line-height: 21px;
color: #000000;
}


.fett{
font-weight: bold;
}


.wrapper .row.short.slideshow {
	padding: 20px 30px 10px;
	margin: 0 0 20px 0;
}

.wrapper .row .jcarousel-skin-diversity .jcarousel-clip {
	width: 880px;
	margin: 0 auto;
	height: 50px;
	overflow:hidden;
}

.wrapper .row .jcarousel-container ul#logo-slideshow li {
	margin: 0 40px 0 0;
}
.wrapper .row .jcarousel-container .jcarousel-prev {
	width: 15px;
	height: 15px;
	background: url(img/arr_carousel.png) no-repeat left;
	background-position: -15px -15px;
	position: absolute;
	top: 16px;
	left: 0px;
	cursor: pointer;
}
.wrapper .row .jcarousel-container .jcarousel-next {
	width: 15px;
	height: 15px;
	background: url(img/arr_carousel.png) no-repeat left;
	background-position: 0 -15px;
	position: absolute;
	top: 16px;
	right: 0px;
	cursor: pointer;
}
.wrapper .row .jcarousel-container .jcarousel-prev:hover {background-position: -15px 0;}
.wrapper .row .jcarousel-container .jcarousel-next:hover {background-position: 0 0;}

.wrapper .row.testimonials {
	padding: 0px 30px 0;
}

.randlos{
border: 1px solid #ccc;
}
.wrapper .row ul#images li {margin: 0 30px 30px 0; overflow: hidden; float: left; padding: 9px 9px 2px 9px; border: 1px solid #ccc; background: #f2f2f2; }
.wrapper .row ul#images li.last {margin: 0 0 30px 0;}
.wrapper .row ul#images li.nobtmrg { margin: 0 30px 0 0; }
.wrapper .row ul#images li.nobtmrg.last { margin: 0; }
.wrapper .row ul#images li a img {width: 60px; height: 60px;}


.wrapper .row .googlemap {padding: 9px 9px 2px 9px; border: 1px solid #e1e1de; background:#fefefe; margin: 0 0 25px 0}
.wrapper .row .onethird .onehalf {width: 135px; font-size: 12px; line-height: 24px; }

.wrapper .row .signupbox .newsletter-message {float: left;}
.wrapper .row .signupbox .newsletter-loader {display: none;}

/* 5 - FOOTER */

.wrapper .footer {font-size: 13px; background : #ffc900; clear: both; color: #000; height: 20px; overflow: hidden; padding: 10px 40px 10px;}

.footer {font-size: 13px; background : #ffc900; clear: both; color: #000; height: 20px; overflow: hidden; padding: 10px 40px 10px;}


.footertextbox {
position: absolute;
font-size: 14px; 
clear: both; 
color: #000; 
width: 220px;
overflow: hidden; 
margin-top: -160px;
}


/*.wrapper .footer a {color: #000; text-decoration: underline;}
.wrapper .footer a:hover {text-decoration: none;}
.wrapper .footer p.copyright {float: left;}
.wrapper .footer p.copyright img {vertical-align:middle; margin: 0 30px 0 0;}
.wrapper .footer ul.links {float: right;}
.wrapper .footer ul.links li {float: left; margin: 0 30px 0 0}
.wrapper .footer ul.links li:last-child {margin: 0;}*/

.kursiv{
font-style:italic;
}

.bildmitte {
vertical-align: bottom;
	}


.topnavi{
float: left;
position:absolute;
width: 250px;
height: 30px;
margin-left: 815px;
margin-top: 50px;
z-index: 11;
font-size: 18px;
}

.bienerechts{
float: left;
position:absolute;
width: 381px;
height: 804px;
margin-left: 875px;
margin-top: 65px;
z-index: 10;
}

a.wlink {font-style:normal; color: #000; text-decoration:none;}
a.wlink:visited {font-style:normal; color:#000; text-decoration:none;}
a.wlink:hover {font-style:normal; color: #000; text-decoration:underline;}
a.wlink:active {font-style:normal; color: #000; text-decoration:none;}

a.wlink2 {font-size: 11px; font-style:normal; color: #000; text-decoration:none; letter-spacing: -10%;}
a.wlink2:visited {font-size: 11px; font-style:normal; color:#000; text-decoration:none; letter-spacing: -10%;}
a.wlink2:hover {font-size: 11px; font-style:normal; color: #000; text-decoration:underline; letter-spacing: -10%;}
a.wlink2:active {font-size: 11px; font-style:normal; color: #000; text-decoration:none; letter-spacing: -10%;}


a.foolink {font-size: 13px; font-style:normal; color: #000; text-decoration:none;}
a.foolink:visited {font-size: 13px; font-style:normal; color:#000; text-decoration:none;}
a.foolink:hover {font-size: 13px; font-style:normal; color: #000; text-decoration:underline;}
a.foolink:active {font-size: 13px; font-style:normal; color: #000; text-decoration:none;}

a.kolink {font-size: 14px; font-style:italic; color: #000; text-decoration:none;}
a.kolink:visited {font-size: 14px; font-style:italic; color:#000; text-decoration:none;}
a.kolink:hover {font-size: 14px; font-style:italic; color: #6d962f; text-decoration:none;}
a.kolink:active {font-size: 14px; font-style:italic; color: #000; text-decoration:none;}

a.textlink {font-size: 14px; font-style:normal; color: #6d962f; text-decoration:none;}
a.textlink:visited {font-size: 14px; font-style:normal; color:#6d962f; text-decoration:none;}
a.textlink:hover {font-size: 14px; font-style:normal; color: #6d962f; text-decoration:underline;}
a.textlink:active {font-size: 14px; font-style:normal; color: #6d962f; text-decoration:none;}

